[DISPLAY_0]
NAME=HUD_MOTEC
EMISSIVE=0, 0, 0, ;0.1,1.5,10.5
INTENSITY=45

[ITEM_0]
PARENT=HUD_MOTEC
POSITION=-0.020, -0.036, -0.002
TYPE=GEAR
SIZE=0.060
COLOR=10,0,0,1
INTENSITY=15
FONT=led_big
ALIGN=CENTER

[ITEM_1]
PARENT=HUD_MOTEC
POSITION=-0.040, -0.021, -0.002
TYPE=SPEED
SIZE=0.030
COLOR=10,0,0,1
INTENSITY=35
FONT=led_big
ALIGN=CENTER


[ITEM_2]
PARENT=HUD_MOTEC
POSITION=0.025, -0.010, -0.002
TYPE=LAPTIME
SIZE=0.00950
COLOR=10,0,0,1
INTENSITY=35
FONT=led_big
ALIGN=RIGHT

[ITEM_3]
PARENT=HUD_MOTEC
POSITION=0.03,-0.028, -0.002
TYPE=FUEL
SIZE=0.0095
COLOR=10,0,0,1
INTENSITY=35
POSTFIX=L
PREFIX=
FONT=led_big
ALIGN=RIGHT

[ITEM_4]
PARENT=HUD_MOTEC
POSITION=0.07, -0.05, -0.002
TYPE=RPM_GRAPH
WIDTH=0.13
HEIGHT=0.02
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display.png
COLOR=140,0,0,100
INTENSITY=4.5
RPM_MIN=0
RPM_MAX=7200
